/*
Theme Name: Dr. Sim
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Costhetics
Author URI: http://www.costhetics.com.au
Template: enfold
*/


/*Add your own styles here:*/
img, a img {image-rendering:auto;}
a:hover {text-decoration: none !important;}
.intro-text {font-family: 'Exo', sans-serif; font-weight: 300; font-size: 22px; color: #808285; }
.intro-text p {margin-top: 0; line-height: 1.4em;}
.avia-content-slider .slide-image,
.avia-content-slider .slide-image img,
.avia-image-container-inner,
.avia_image,
.av-image-caption-overlay,
.small-preview img,
.big-preview img,
.avia-slideshow li img {border-radius: 0;}
.avia-menu-fx {width: 52%; left: 24%;}
.image-overlay .image-overlay-inside:before,
.flex_column.av_one_third .image-overlay:before,
.avia-content-slider-inner .image-overlay:before {display: none !important;}
.hidden {display: none;}
.desktop-hidden {display: none;}
.mobile-hidden {display: block;}
.av-subheading_below {font-family: 'Exo', sans-serif; font-weight: 300;}
.link-anchor {visibility: hidden; height: 0px; display: block; margin-top: -30px;}

#top.single .big-preview.single-big .image-overlay {display: none !important;}
#top.single .big-preview.single-big a { pointer-events: none; cursor: default;}

body div .avia-button{
  font-family: 'Exo', sans-serif;
  border-radius: 0px;
  padding:10px;
  font-size: 16px;
  text-decoration: none;
  display:inline-block;
  border-style: solid;
  border-width: 4px;
  margin:3px 0;
  line-height: 1.2em;
  position: relative;
  font-weight: normal;
  text-align: center;
  max-width: 100%;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  transition:         all 0.3s ease-out;
}
.avia-button:active {border:solid 4px;}
#top .avia-button.avia-color-light {border: 4px solid #fff;}
#top .avia-button.avia-color-light:hover {border: solid 4px #d7cfce !important;}
.avia-button.avia-size-medium { padding: 12px 25px 10px; font-size: 18px;}
.avia-button.avia-size-medium:hover {opacity: 1; border-color: #605e7e !important;}
#top .main_color .avia-color-theme-color {color: inherit; border-color: #b2b2ce; background: transparent;}
#top .hide-desktop {display: none;}
body,.avia_textblock {line-height: 1.4em;}

.inner_sidebar {margin-left: 0;}
.sidebar_right {padding-top: 0;}
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {text-transform: none; letter-spacing: normal;}
.special_amp {font-family: inherit; font-style: normal; font-size: inherit; line-height: inherit;font-weight: 300;}

::-webkit-input-placeholder {color: #9595ac !important;}
:-moz-placeholder { /* Firefox 18- */color: #9595ac !important;  }
::-moz-placeholder {  /* Firefox 19+ */color: #9595ac !important;  }
:-ms-input-placeholder {  color: #9595ac !important;  }

.procedure .avia-caption { bottom: 0px; left: 0; color: #474747; text-align: center; width: 100%;}
.procedure .avia-caption .avia-caption-content p {background: transparent;}

/* ====== Mega Menu ======= */
#top #header .avia_mega_div > .sub-menu > li > ul.sub-menu {
  /*display: none; */
  height: 0;
  opacity: 0;
  padding: 30px 35px 60px 65px;
  background: #fff url("images/menu-pattern.jpg") bottom repeat;
  -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera     12.50+ */
}
#top #header .avia_mega_div > .sub-menu > li > ul.sub-menu.hover {
  /*display: block;*/
  height: auto;
  opacity: 1;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a {padding: 4px 0; font-weight: 300;}
.avia_mega_div .avia-bullet {display: none;}
#top #header .avia_mega_div > .sub-menu > li > ul > li a:hover {background: none; color: #9594ac;}
#top #header .avia_mega_div > .sub-menu {padding: 0;}
#header .avia_mega_div {box-shadow: none; background: none;}
#top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu {background: none;}
#header .mega_menu_title {background: #fff;}
#top #header .avia_mega_div > .sub-menu > li {padding: 0;}
#top #header .mega_menu_title a {padding: 35px 65px; margin-bottom: 0; background: #f5f5f5; font-size: 18px; font-weight: 300;}
.av_minimal_header .avia-menu-fx {display: block; height: 4px; background: #4d4c65;}
.html_header_top.html_bottom_nav_header .main_menu > div,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child {height: 85px;}
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a { height: 85px; line-height: 85px; font-weight: 300;}
#top #header .av-main-nav > li > a {text-transform: uppercase; }
.av-main-nav > li > a {padding: 0 50px}
.av-main-nav ul {width: 250px;}
#top .av-main-nav ul a {padding: 4px 0; border: none;}
#top .av-main-nav > li > ul { padding: 30px 35px 60px 35px; background: #fff url("images/menu-pattern.jpg") bottom repeat;}
#top .av-main-nav ul a:hover,
#top .av-main-nav ul a:hover {background: none; color: #9594ac;}
#top #wrap_all .av-main-nav ul > li > a:hover {color: #9594ac;}
#top .av_minimal_header #s {font-size: 13px;}
#top #searchform .ajax_search_response {text-align: left;}
/* ================= */


.html_bottom_nav_header #top .av-logo-container .social_bookmarks { position: absolute; top: 50%; margin-top: -15px; left: 0;}
.some-info { position:absolute; right: 0;top: 50%; margin-top: -15px; font-family: 'Exo', sans-serif;  }
.phone-info {font-weight: 200; font-size: 16px; line-height: 2em; color: #ababab;}
.phone-info a { display: block; font-weight: 100; font-size: 32px;  color: #272728 !important;}
.phone-info a:hover {text-decoration: none;}
#top #wrap_all .social_bookmarks li {height: 35px; width: 35px; border-radius: 3px;}
#top #wrap_all .social_bookmarks li a:before {display: none;}
#top #wrap_all .social_bookmarks li a { -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none; }
#top #wrap_all .social_bookmarks li.social_bookmarks_facebook { margin-right: 13px;}
#top #wrap_all .social_bookmarks li.social_bookmarks_facebook a { background: url("images/icon-facebook.png") no-repeat; height: 35px; width: 35px; border-radius: 3px;}
#top #wrap_all .social_bookmarks li.social_bookmarks_instagram a { background: url("images/icon-instagram.png") no-repeat; height: 35px; width: 35px; border-radius: 3px;}
#top #wrap_all .social_bookmarks li a:hover {background-position: 0 -35px;}
#top #wrap_all .all_colors h1,
#top #wrap_all .all_colors h2,
#top #wrap_all .all_colors h3,
#top #wrap_all .all_colors h4,
#top #wrap_all .all_colors h5,
#top #wrap_all .all_colors h6 {font-weight: 300; line-height: 1.4em;}
#top #wrap_all .all_colors h2 {font-size: 32px;}
#top #wrap_all .all_colors h3 {font-size: 24px;}
#top #wrap_all .all_colors h4 {font-size: 20px; font-weight: 500;}
#top #wrap_all .title_container { border: none; background: url("images/heading-bg.jpg") repeat center center; min-height: 150px; display: flex; align-items: center; }
#top #wrap_all .title_container .main-title {font-size: 34px; font-weight: 200; line-height: 1.4em;}

/* ====== Gravity Forms ======= */
#top #ask .entry-content-wrapper {padding:0 150px;}
#top .gform_wrapper ul.gform_fields li.gfield.gform_validation_container { display: none !important; position: absolute !important; left: -9000px;}
#top .gform_wrapper .validation_error {margin-bottom: 20px; color: #fea6a6;}
#top .gform_wrapper ul li.gfield_error .validation_message {display: none;}
#top .gform_wrapper ul li.gfield_error input,
#top .gform_wrapper ul li.gfield_error textarea {border:solid 2px #fea6a6;}
#top .gform_wrapper label {font-weight: 400; }
#top .gform_wrapper ul {margin: 0; list-style: none;}
#top .gform_wrapper ul li.gfield {overflow: hidden; padding: 0; margin-bottom: 20px !important; line-height: 1.4em;}
#top .gform_wrapper .gform_heading {margin-bottom: 20px; text-align: center;}
#top #wrap_all .gform_wrapper .gform_title { font-size: 32px; color:#fefefe; margin: 0; font-weight: 200; display: inline-block; line-height: 1.2em;}
#top #wrap_all .gform_wrapper span.gform_description {font-family: 'Exo', sans-serif; font-size: 32px; color: #b2b2ce; font-weight: 200; line-height: 1.1em; margin-bottom: 0; display: inline-block; padding-left: 5px;}
#top #wrap_all .gform_wrapper span.gform_description a {color: #b2b2ce; text-decoration: none;}
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_left_third,
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_middle_third,
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_right_third { width: 33.3%; display: inline-block; padding-right: 2%;}
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_left_half,
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_right_half { width: 50%; float:left; padding-right: 2%; }
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_right_third,
#top .entry-content-wrapper .gform_wrapper .top_label li.gfield.gf_right_half {padding-right: 0;}
#top .gform_wrapper .hidden_label label {display: none;}
#top .gform_wrapper .input-text,
#top .gform_wrapper input[type="text"],
#top .gform_wrapper input[type="input"],
#top .gform_wrapper input[type="password"],
#top .gform_wrapper input[type="email"],
#top .gform_wrapper input[type="number"],
#top .gform_wrapper input[type="url"],
#top .gform_wrapper input[type="tel"],
#top .gform_wrapper input[type="search"],
#top .gform_wrapper textarea {font-family: 'Raleway', sans-serif; color: #fff; border:solid 2px #4a4961; background: transparent; }
#top .gform_wrapper textarea {height: 95px; resize:vertical; margin-bottom: 0px;}
#top .gform_wrapper {font-size: 16px;}
#top .gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
#top .gform_wrapper li.gf_list_inline ul.gfield_radio li {margin: 0 8px 0px 0; display: inline-block;}
#top #main .gform_wrapper .gfield_checkbox li label,
#top #main .gform_wrapper .gfield_radio li label { margin: 1px 0 0 10px; }
#top .gform_wrapper .gform_footer {text-align: center; clear: both;}
#top .gform_wrapper .button { border: solid 4px #fff; text-transform: uppercase; font-size: 16px; color: #fff; font-family: 'Exo', sans-serif; background: transparent;}
#top .gform_wrapper .button:hover {border-color:#b2b2ce; color: #b2b2ce; }

/* ====== Footer ======= */
#top #socket .creator {float: right; font-size: 14px;}
#top #socket .sub_menu_socket {float: left;}

/* ====== Sidebar ======= */
#top #wrap_all .sidebar .gform_wrapper ul li.gfield.border {border-top: solid 1px #4d4c65; padding-top: 20px; margin-top: 5px;}
#top #wrap_all .sidebar .gform_widget { padding: 50px 35px 40px 35px !important; background: #3a3a4d; color: #fff; }
#top #wrap_all .sidebar .gform_wrapper .gform_heading {text-align: left;}
#top #wrap_all .sidebar .gform_wrapper .gform_title { display: block;}
#top #wrap_all .sidebar .gform_wrapper span.gform_description { display: block; padding-left: 0;font-family: 'Exo', sans-serif;}
#top #wrap_all .sidebar .gform_wrapper span.gform_description a {display: block;}
#top #wrap_all .sidebar .gform_wrapper .button {width: 100%;}
#top .sidebar #text-2 {background: #f3f3f3; padding: 0;}
#top .sidebar #text-2 h3.widgettitle { display: none; }
#top .sidebar #text-2 .textwidget > div {padding: 30px 35px; text-align: center;}
.widgettitle {text-transform: none; letter-spacing: normal; padding: 14px 35px; border-bottom: solid 1px #ecdcd3;}
#top .widget_archive ul,
#top .widget_categories ul {padding: 0 35px;}
#top .widget_archive ul li,
#top .widget_categories ul li {padding: 5px 0;}
#top .sidebar .widget_nav_menu {border-top: none; box-shadow: none;}
#top .sidebar .widget_nav_menu ul:first-child > .current-menu-item,
#top .sidebar .widget_nav_menu ul:first-child > .current_page_item {background: none;}
#top .sidebar .widget_nav_menu ul:first-child > .current-menu-item,
#top .sidebar .widget_nav_menu ul:first-child > .current_page_item,
#top .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {left: 0; padding-left: 35px;}
#top .sidebar .widget_nav_menu li {padding-left: 35px;}
#top .sidebar .widget_nav_menu .widgettitle {margin-bottom: 0px;}

/* ====== Home ======= */
#top .procedure .avia-slideshow {margin: 0;}
#top .procedure {position: relative;}
#top .procedure .avia-button-center { position: absolute; top: 40%; transform: translateY(-50%); z-index: 999; margin: auto; width: 100%;}
#top .procedure .avia-caption {visibility: hidden;  -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
#top .procedure:hover .avia-caption {visibility: visible; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}
#top .procedure .image-overlay .image-overlay-inside {display: none;}
#top .procedure a:hover .image-overlay {opacity: 0 !important;}
#top .procedure img {filter: grayscale(100%); -webkit-filter: grayscale(100%); filter: gray; -webkit-filter: grayscale(1); }
#top .procedure:hover img { filter: grayscale(0%); filter: none; -webkit-filter: grayscale(0);}
#top .procedure .avia-button.avia-size-large {font-size: 24px;}
#top .procedure .avia-button.avia-color-light {color: #605e7e; font-weight: 200;}
#top .procedure .avia-button.avia-color-light:hover {opacity: 1; color: #424384;}
#top #recent article.av_one_fourth {margin-left: 3.5%; width: 21.5%;}
#top #recent article.av_one_fourth.first {margin-left: 0;}
#top #recent article.av_one_fourth .slide-meta {display: none;}
#top #recent .avia-content-slider .slide-image {margin-bottom: 20px;}
#top #meet .description {padding-left: 100px;}
#top #locations .av_one_third {text-align: center;}
/*#top #locations .av_one_third:nth-of-type(3) {padding-left: 67px;}*/

/* ===== Blogroll ===== */
.post-meta-infos {font-family: 'Exo', sans-serif; top: 0px;}
.container .minor-meta {font-weight: 400; font-size: 18px; color: #424384;}
.container .minor-meta a { color: #424384;}
.more-link .avia_iconbox_title { text-decoration: none;}
.more-link { padding: 0 20px 0 20px;}
.more-link:hover {text-decoration: none;}
.template-blog .post_delimiter {border-bottom: solid 1px #ecdcd3;}
.single .entry-content-wrapper .entry-content-header .post-title {display: none;}
.big-preview.single-big {padding: 0 50px 50px 0}
.template-single-blog .post .entry-content-wrapper .entry-content-header {padding-bottom: 20px;}

/* ===== FAQs ===== */
.single_toggle {border-bottom: solid 1px; margin: 0;}
#top .toggle_content {padding: 0; border: none; background: transparent;}
.js_active .toggler {padding: 25px 35px 35px 0px; border:none;font-family: 'Exo', sans-serif; font-size: 30px; color: #424384; font-weight: 300; line-height: 1.3em;}
.js_active .toggler.activeTitle {padding-bottom: 10px;}
#top .toggle_icon { width: 31px; height: 31px; top: 30px; right: 0; left: inherit; border-radius: 50%; border-color: #b2b2ce; }
#top .js_active .toggler:hover .toggle_icon {border-color: #3a3a4d;}
.toggle_icon .hor_icon {border:none;}
.toggle_icon .vert_icon { border:none; height: 29px; width: 29px; text-align: center; line-height: 25px; left: 0; top: 0;}
.toggle_icon .vert_icon:before { font-family: 'entypo-fontello'; content: "\E877"; color: #b2b2ce; font-size: 22px;}
.js_active .toggler:hover .toggle_icon .vert_icon:before {color: #3a3a4d;}
.js_active .toggler.activeTitle .vert_icon:before {content: "\E87a";}

/* ===== Procedures ===== */
#top #wrap_all .procedures .slide-entry-wrap {margin-bottom: 70px;}
#top #wrap_all .procedures .slide-image {margin-bottom: 0;}
#top #wrap_all .procedures .entry-content-header {background: #f0efef; text-align: center; padding: 15px;}
#top.single-procedures #wrap_all .procedures .entry-content-header,
#top.single-concerns #wrap_all .post-entry .entry-content-header{display: none;}
#top #wrap_all .procedures .entry-content-header .minor-meta,
#top #wrap_all .procedures .slide-content .slide-meta,
#top #wrap_all .procedures .slide-content .slide-entry-excerpt {display: none;}
#top #wrap_all .procedures .entry-content-header:hover .slide-entry-title {color: #3a3a4d;}
#top #wrap_all .procedures .slide-entry-title { font-size: 18px; font-weight: 400; color: #555555;}
#top.single-concerns .template-blog .post_delimiter {margin-bottom: 20px; padding-top: 20px;}

/* ===== Contact ===== */
.page-id-264 .container_wrap_first {display: none;}
#top.page-id-264 #wrap_all .title_container {text-align: center;}

/* ===== Search Results ===== */
#top.search #wrap_all .procedures .entry-content-header {background: transparent; text-align: left; padding: 0;}
#top.search #wrap_all .post-entry .post-meta-infos {display: none;}
#top.search .template-search .extra-mini-title {margin-bottom: 30px;}
#top.search #s {font-size: 13px;}


.plm {color: #555555; font-size: 16px;}


@media only screen and (min-width: 320px) and (max-width: 480px) {
    .responsive .template-ba-gallery .ba-image {margin: 0 0 20px 0px; max-width: 100%; }
    .responsive .template-ba-gallery .b-image,
    .responsive .template-ba-gallery .a-image {max-width: 49.5%;}
    .responsive .ba-sort .inner_sort_button span {padding:  0 10px;}
    .responsive #top #recent article.av_one_fourth {width: 100%; margin: 0 auto 30px auto !important; max-width:280px; float: none;}
}


  @media only screen and (min-width: 768px) and (max-width: 989px) {


    .responsive .fb-ba-wrap .desc {padding: 20px 0 0 0;}
    .responsive .template-ba-gallery .ba-image {margin: 0 20px 40px 0px; max-width: 46%;}
    .responsive .template-ba-gallery .b-image,
    .responsive .template-ba-gallery .a-image {max-width: 49.5%;}
    /*.responsive .template-ba-gallery .ba-image:nth-child(2n) {margin-right: 0;}*/
    .responsive .avia-button.avia-size-large {padding: 10px 15px 8px; }
    .responsive #top .procedure .avia-button.avia-size-large {font-size: 16px;}
    .responsive .avia-caption { bottom: 0px; left: 0; padding: 10px; font-size: 14px;}
    .responsive #top #wrap_all .sidebar .gform_widget { padding: 50px 15px 30px 15px !important;}
    .responsive #top .sidebar #text-2 .textwidget > div { padding: 20px 15px;}
    .responsive #top .gform_wrapper .button {font-size: 14px;}
    .responsive input[type="submit"],
    .responsive #submit, .button {padding: 9px 14px;}
    .responsive #top #wrap_all .sidebar .gform_wrapper .gform_title,
    .responsive #top #wrap_all .sidebar .gform_wrapper span.gform_description {font-size: 20px;}

    .responsive #top .logo {}

    .responsive .ba-container { max-width: 696px; margin:auto; right: -20px;}

}

@media only screen and (min-width: 990px) and (max-width: 1356px) {
   .responsive .template-ba-gallery .ba-image {margin: 0 40px 40px 0px}
   .responsive .ba-container { max-width: 818px; margin:auto; right: -20px;}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 989px) {

    .responsive #top .sidebar #text-2,
    .responsive #top #wrap_all .sidebar .gform_widget {max-width: 327px; margin: auto;}
    .responsive #hero .container {padding: 0;}
    .responsive #top #hero .container {max-width: 100%; width: 100%;}
    .responsive #hero .av_textblock_section {padding: 0 20px;}
    .responsive #hero .avia-button-center {margin: 0 20px;}
    .responsive .desktop-hidden {display: block;}
    .responsive .mobile-hidden {display: none;}
    .responsive #top .gform_wrapper .top_label li.gfield.gf_left_third,
    .responsive #top .gform_wrapper .top_label li.gfield.gf_middle_third { width: 100%; margin-top: 0; padding-right: 0;}
    .responsive #top .gform_wrapper .top_label li.gfield.gf_right_third { width: 100%;; margin-top: 0; padding-right: 0;}


    .responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {right: 33%;}

.responsive.html_mobile_menu_tablet #top .av-logo-container .social_bookmarks {height: 50px;}
/*.responsive #header_main_alternate {display: none !important;}*/

      #advanced_menu_toggle {left:0; margin-top: 0; top: 107%; width: 26px; height: 26px; line-height: 26px; border: none; background: transparent;}
      #advanced_menu_toggle:before {padding: 0 3px; font-size: 26px;}
      #advanced_menu_toggle:after {content: "Menu"; padding-left: 10px; font-size: 18px; vertical-align: top; line-height: 29px;}
      #advanced_menu_toggle:hover:after {color: #7b3a9c;}
      #advanced_menu_hide {left:3%; margin-top: 0; top: 2%;}

     .responsive #top .logo {left: 0; transform: none;}
     .responsive #top .logo > a {display:block;width:272px;height:32px;background:url("images/Dr_Sim_mobile_Logo@2x.png") no-repeat 0 0; left:0; transform: none; margin: 54px 10px 54px 0; background-size: 100%;}
     .responsive #top .logo img {display: none;}

    /*.main_menu .avia-menu, #header_main_alternate { display: block !important;}*/
    .av-main-nav > li { display: none; }
    /*li#menu-item-search { display: block!important; margin-top: -25px; right: 0px;}*/
    .responsive .main_menu { float: right;}
    .html_header_top.html_bottom_nav_header .main_menu > div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child {height: 0px;}
    .responsive .some-info {top: 35%;}
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child {width: 100%;}
    .responsive #top #menu-item-search.menu-item-search-dropdown > a {line-height: 50px; height: 50px;}

    .responsive .logo {max-width: 272px;}
    .responsive .some-info {padding: 0;}

    .responsive #top .menu-bg {display: block;height:50px; width: auto; margin: 0; background:#f7f8f9;}

    /*.responsive .logo,*/
    /*.responsive #top #header_main > .container,*/
    /*.responsive #top #header_main > .container .main_menu ul:first-child > li > a,*/
    /*.responsive #top #header_main #menu-item-shop .cart_dropdown_link {height: 140px; line-height: 140px;}*/
     main.template-page.content {padding-top: 0;}
     .responsive #top #meet .description {padding-left: 0;}
     /*.responsive #top #locations .av_one_third:nth-of-type(3) {padding-left: 0;}*/
     .responsive #mobile-advanced li > a:hover {background: #3a3a4d;}
     .responsive #scroll-top-link {display: block !important;}
     .responsive .page-id-61 .intro-text {padding-top: 50px;}


}

@media only screen and (min-width: 1401px) {
  .responsive #top .floating-header #header_main_alternate .main_menu > .avia-menu > ul > li > a{padding:0 25px;font-size:16px;}
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
  .av-main-nav > li > a { padding: 0 42px;}
  .av-main-nav > li > a { padding: 0 33px;}
  .responsive #top .floating-header .phone-info a{font-size:24px;}
  .responsive #top .floating-header #header_main_alternate .main_menu > .avia-menu > ul > li > a{padding:0 20px;font-size:16px;}
}

@media only screen and (min-width: 1141px) and (max-width: 1280px) {
  .av-main-nav > li > a { padding: 0 33px;}
  .responsive #top .floating-header .phone-info a{font-size:20px;}
  .responsive #top #wrap_all .floating-header .av-main-nav ul > li > a {font-size: 16px;}
  .responsive #top #header.floating-header .avia_mega_div > .sub-menu > li > ul.sub-menu {padding: 20px 35px 50px 35px}
  .responsive #top .floating-header #header_main_alternate .main_menu > .avia-menu > ul > li > a{padding:0 16px;font-size:16px;}
  .responsive #top #wrap_all .gform_wrapper .gform_title,
  .responsive #top #wrap_all .gform_wrapper span.gform_description {font-size: 28px;}
}

@media only screen and (min-width: 990px) and (max-width: 1140px) {
  .av-main-nav > li > a { padding: 0 23px;}
  .responsive #top .floating-header .phone-info a{font-size:20px;}
  .responsive #top #wrap_all .floating-header .av-main-nav ul > li > a {font-size: 16px;}
  .responsive #top #header.floating-header .avia_mega_div > .sub-menu > li > ul.sub-menu {padding: 10px 15px 40px 15px}
  .responsive #top .floating-header #header_main_alternate .main_menu > .avia-menu > ul > li > a{padding:0 8px;font-size:15px;}
  .responsive #top #wrap_all .gform_wrapper .gform_title,
  .responsive #top #wrap_all .gform_wrapper span.gform_description {font-size: 22px;}

}

@media only screen and (min-width: 990px) {
  .html_header_top.html_header_sticky #top #wrap_all #main {padding-top: 270px !important; }

  .responsive #top .floating-header {background:#fff;position:fixed;top:0;left:0;width:100%;}
  .responsive #top .floating-header #header_main > .container{height:auto;line-height:1;}
  .responsive #top .floating-header #header_main_alternate > .container{height:95px;line-height:95px;}
  .responsive #top .floating-header #header_main_alternate .main_menu #avia-menu{height:95px;}
  .responsive #top .floating-header #header_main_alternate .main_menu #avia-menu > li a{}
  .responsive #top .floating-header #header_main_alternate .main_menu > div {height:95px;}
  .responsive #top .floating-header .social_bookmarks{display:none;}
  .responsive #top .floating-header .phone-info{text-indent:-9999px;margin:13px 0 0 0;}
  .responsive #top .floating-header .phone-info a{text-indent:0;}
  .responsive #top .floating-header .logo{width:140px;height:34px;transform:none;margin:32px 0 32px 0;left:0; z-index: 9999;}
  .responsive #top .floating-header .logo a{display:block;width:140px;height:34px;background:url(images/drsim-floating-logo.png) no-repeat 0 0;}
  .responsive #top .floating-header .logo img{display:none;}
  .responsive #top .floating-header .some-info{right:0; z-index: 99;}
  .responsive #top .floating-header #header_main_alternate .main_menu > .avia-menu > ul > li > a{height:95px;line-height:105px;}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {

  .responsive.html_mobile_menu_tablet #top #header_main > 
    .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {height: 50px; line-height: 50px;}
    .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {padding-right: 0; padding-left: 0;}
    .responsive #top .logo {left: 25px;}
    .responsive #top #wrap_all .social_bookmarks li.social_bookmarks_facebook {margin-right: 13px !important;}


.responsive.av-burger-overlay-active #top #wrap_all .av_mobile_menu_tablet .main_menu { top: 0px; }
.responsive.av-burger-overlay-active #top #wrap_all .av_mobile_menu_tablet .main_menu #avia-menu {height: 50px; background: #f5f5f5;}


  .responsive.html_mobile_menu_tablet #top .av-logo-container .social_bookmarks {height: auto;}
  .responsive #top .av-main-nav .av-burger-menu-main > a {display: inline-block;}
  .responsive #top .av-main-nav .av-burger-menu-main:after {
    content: " MENU ";
    display: inline-block;
  }

  .responsive #top .av-logo-container .avia-menu {
    width: 100%;
  }

  .responsive #top #menu-item-search {
    float: right;
    padding-right: 25px;
  }

  .responsive .avia-menu.av_menu_icon_beside {
    padding: 0;
    margin: 0;
    border:none;
  }

/*.responsive #top #header .main_menu .social_bookmarks {margin-top: -40px;}*/
.responsive #top #header .main_menu .social_bookmarks {
    margin-top: 0;
    position: absolute;
    top: -100px;
    right: 25px;

}

.responsive .main_menu { margin-top: 35px;}
/*.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {right: 0;}*/
.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu { 
  top: 129px;
  margin-top: 0;
  height: 50px;
  left: 0;
  right: 0;
  display: block;
  position: absolute;
}

.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, 
.responsive #top #wrap_all .av-logo-container {height: 50px; line-height: 50px;}


  .responsive .fb-ba-wrap .desc {padding: 20px 0 0 0;}
	.responsive #top .hide-desktop {display: block;}
	.responsive #top .procedure .avia-caption {display: none;}
	.responsive #top #ask .entry-content-wrapper {padding:0px;}
	.responsive #top #wrap_all .procedures .av_one_half { width: 100%; }
	.responsive #top #wrap_all .procedures .slide-entry {margin: 40px 0 0 0;}
  .responsive .avia-button.avia-size-medium {padding: 10px 15px 8px;font-size: 16px;}
  .responsive .avia-button.avia-size-large {padding: 10px 15px 8px; }
  .responsive #top .procedure .avia-button.avia-size-large {font-size: 16px;}
  .responsive #top #main .sidebar.smartphones_sidebar_active {border-top: none;}
  .responsive #top .container .av-content-small {margin-bottom: 0; padding-bottom: 0;}
  .responsive .big-preview.single-big {padding: 0 0 20px 0}
  .responsive #top #wrap_all .title_container .main-title {font-size: 26px;}
  .responsive #top #wrap_all .sidebar .gform_widget {display: none;}
  .responsive #top #wrap_all #meet .flex_column {margin-bottom: 0;}

  .responsive #top .logo {height: 32px !important;}
  .responsive #top .logo > a {margin:0 0 25px 0; position: relative; height: 32px;}
  .responsive .some-info {top: 53%; left: 0;}
  /*.responsive #top #header_main .av-logo-container {padding-top:25px; height: 160px !important;}*/
.responsive #top #header_main .av-logo-container {
  height: 180px !important;
  padding-bottom: 50px;
  width: 100%;
  max-width: 100%;
  border-bottom: solid 1px #ccc;
  background: #f5f5f5;
}
.responsive #top #header_main .av-logo-container .inner-container {
  padding: 15px 25px 0px 25px;
  background: #fff;
}

.responsive .phone-info {
  padding: 6px 25px;
}

  .responsive .phone-info{text-align: left;}
  .responsive #locations {text-align: center;}
  .responsive #top #socket .sub_menu_socket {display: block; float: none;}
  .responsive #top #socket .menu {margin-bottom: 5px; text-align: center;}
  .responsive #socket .sub_menu_socket li {float: none; line-height: 1.7em; border: none;}
  .responsive #top #socket .copyright {float: none; text-align: center; display: block;}
  .responsive #top #socket .creator {float: none;text-align: center;}

  .responsive #top #wrap_all .all_colors h2 {font-size: 26px;}
  .responsive #top #wrap_all .all_colors h3 {font-size: 22px;}
  .responsive #top #wrap_all .gform_wrapper span.gform_description {font-size: 22px;}

  }

.single-gallery h1.main-title.entry-title,
.page-template-page-galleries h1.main-title.entry-title { text-align: center; }
.page-template-page-galleries .template-page.content .entry-content { padding: 30px 0; font-family: 'Exo', sans-serif; font-weight: 300; font-size: 22px; color: #808285;}

/* Fancybox */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
  box-shadow: 0 10px 25px rgba(0,0,0,0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
  background: url('images/fancybox_sprite.png');
  background-position: 0 0;
  background-color: #9595ac;
  border-radius: 50%;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 4%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('images/blank.gif');
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 30%;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  /*background: rgba(0,0,0,.2);*/
  cursor: pointer;
  z-index: 8040;
}
.fancybox-prev span {
  left: 20px;
  background: rgba(0,0,0,.2) url("images/chevron.png") no-repeat center center;
}
.fancybox-next span {
  right: 20px;
  background: rgba(0,0,0,.2) url("images/chevronr.png") no-repeat center center;
}
/*.fancybox-prev span:hover,
.fancybox-next span:hover {
  background-position: 0 -52px; //
}*/
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  background: rgba(0,0,0,0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0,0,0,0.8);
}

/* B&A Gallery */
.template-ba-gallery .ba-image { margin: 0 50px 40px 0px; /*width: 100%;*/ float: left; cursor: pointer; width: 369px;}
.template-ba-gallery .ba-image:first-child,
.template-ba-gallery .ba-image:nth-child(3n+4) { margin-left: 0;}
.template-ba-gallery .ba-inc-box .ba-image { margin: 0 !important; width: 100% !important; max-width: 100%;}
.template-ba-gallery .b-image { float: left; margin-right: 1px;}
.template-ba-gallery .a-image { float: right;}
.template-ba-gallery .b-image,
.template-ba-gallery .a-image { background: #e8e8e9;}
.template-ba-gallery .b-image img,
.template-ba-gallery .a-image img { display: block; width: 100%; height: auto;}
.template-ba-gallery .b-image span,
.template-ba-gallery .a-image span { display: block; color: #58595b; font-size: 14px; padding: 10px 5px;}
.template-ba-gallery .b-image a > span,
.template-ba-gallery .a-image a > span { background: #f0f0f0; text-align: center; color: #454545; font-family: 'Raleway', sans-serif; font-size: 18px; font-weight: 400;}
.template-ba-gallery .b-image a,
.template-ba-gallery .a-image a { text-decoration: none;}
.template-ba-gallery .b-image a:hover,
.template-ba-gallery .a-image a:hover { text-decoration: none;}
.fb-ba-wrap { padding-top: 50px; padding-bottom: 50px; border-bottom: 1px solid #EAE6E2; margin-bottom: 10px;}
.fb-ba-wrap .img-desc { padding: 0;}
.fb-ba-wrap img { display: block; width: 100%;}
.fb-ba-wrap .bimage { float: left; width: 49.8%; overflow: hidden;}
.fb-ba-wrap .aimage { float: right; width: 49.8%; overflow: hidden;}
.fb-ba-wrap .bimage img,
.fb-ba-wrap .aimage img { /*height: 590px;*/ max-height: 590px;}
.fb-ba-wrap .desc { margin-bottom: 5px; padding: 50px 150px 0; margin: 0; color: #454545; font-family: 'Raleway', sans-serif; font-size: 18px; font-weight: 400;}
.fb-ba-wrap .bimage > span,
.fb-ba-wrap .aimage > span { background: #f0f0f0; text-align: center; color: #454545; font-family: 'Raleway', sans-serif; font-size: 18px; font-weight: 400; display: block; padding: 10px 0;}
.ba-large-container { position: relative;}
.ba-larr, .ba-rarr { content: ""; display: none; position: absolute; top: 40%; margin-top: -23px; text-indent: -9999px;}
.ba-larr { left: 10px; width: 12px; height: 23px; background-size: 12px 23px; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAuCAMAAADqSEJEAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABjFBMVEVycnL///9ycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnL////Ay5jjAAAAgnRSTlMAAGjViQdm/WxjdWH8rQte+7Nb+rgOWfm+E1b4xBdU99AdUfbjKk/16DRM7DlJ9O8/R/PxRkVLQlNB7j7tYjrqdjfphzWP55akn7cPta8MpwgNuqEFvJsDEZXBFMMWxYLIfhnLcxobzh5NINEi1EAk1ibYKNrkMNzhJyvdiC7fSC+O6qsMLgAAAAFiS0dEAf8CLd4AAAAJb0ZGcwAAAI4AAAHQAH5qbE4AAAAJcEhZcwAAFiUAABYlAUlSJPAAAAAJdnBBZwAACe4AAAPOAPs7xrEAAAFLSURBVDjLbdJVW4IBDIbhTTFRVEKwAAMRAwS7wMRAsbu7u1u/X+7mgQdu7+l9tGsPwL8hLyXVlAaapGcYRqYmWQRGtiLmHIJci5S8fIICCwqx2gjsDhRS6CRwFaGQ4hKC0jIU4vYQeMtRSEUlQZUPhVT7CWoCKKSWoa4ehTQECUKNKCQcIWhqBiEtTQSRVhDSFiLwt4OQjk4CjxWEdHUTOHtASDRGYPSCkL5+hgEQMvgLQyDEF2cYBikjDKOgyADLWEIRxzjTRFIKJO1Mk1NSYHqGaXZOCiTmmRYWpcCSi2lZESha+bv2/xdW15hMisD6BtOmIlC2xbStCOzsMu0pAvtMNrMicHBIFHQrAkdeLutYETg55RqbFYGzcy74QhG4vCKKRRWB6xuieEARvL0jun9QBH2PRE/PiuDLK9GbJvj+YQQ/VcGv7zD+ABjscfDKYk16AAAAAElFTkSuQmCC');}
.ba-rarr { right: 10px; width: 12px; height: 23px; background-size: 12px 23px; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAuCAMAAADqSEJEAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABjFBMVEVycnL///9ycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnJycnL////Ay5jjAAAAgnRSTlMAAAeJ1Whs/WZ1Ywut/GGz+14OuPpbE775WRfE+FYd0PdUKuP2UTTo9U857Ew/7/RJRvHzR0tFU0LuQWLtPnbqOofpN481luefpA+3DK+1CKcFoboNA5u8lRHBwxSCxRZ+yHPLGRrOG00e0SBA1CLWJNgmMOTaKCfh3IjdK0jfLo4v8uoroAAAAAFiS0dEAf8CLd4AAAAJb0ZGcwAAAKcAAAHQAF7JOLAAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAAJdnBBZwAACe4AAAPOAPs7xrEAAAFRSURBVDjLbdJVU0IBEAXgvYKJotJiECpicSXsACwUsTuxu7vj/nJ3mXFwZndfv5fdPQdydPpc+DfK30CepuUXiFKoIRVJYihGKjEKAoZSpLJyQcBkRrJYBQGbHclRIQg4K5GqqgWBGheS2yMIeGuR6uoFAV8Dkr9REGhqJmoRBFoDSGqbIBAMIYUjgkB7GCnUIQh0+pECXYKA1Y3U3SMI9DqQ+voFgQEULRoTBOJEg0OCKMMZGhFEGSVKeAVRxojGBUlOkMS5pCYJpkxMpmcIzCm2wewcwfwC23pxiWA5yS9dIbCv8u9krlyz8Y/qCNY3eAqbBFtpntw2wY6Tp71LsLfPG2K0EBzwVnlUhMMj3sRjapTrBJgEqYWnZ8DknJp7cQlMYlGEq2tg4ksg3NwCk7t7hIdHYPL0jPCS7UNWXhHe3kGQD1X7/AJJIPL9A5L8AirLce+k8AM0AAAAAElFTkSuQmCC');}
body .gallery-thumb { width: 142px; height: 142px; line-height: 134px; border: 1px solid #959595; margin: 0 auto -15px; border-radius: 71px;}
.gallery-thumb img { border: none; border-radius: 64px; width: 128px; height: 128px; display: block; margin: 0 auto;}
#popup-cf { display: none;}
.ba-sort .inner_sort_button:before { display: none;}
.ba-sort .inner_sort_button span { display: inline-block; font-family: 'Exo', sans-serif; font-weight: 300; font-size: 20px; color: #808285; padding: 0 15px;}
.ba-sort .active_sort .inner_sort_button span { color: #000;}
#top .main_color .container .av-masonry-sort { padding: 0; margin: 40px 0; background: none;}
.av-sort-by-term .text-sep { text-indent: -9999px;}
.ba-inc-box .b-image { float: left; width: 49.8%; overflow: hidden;}
.ba-inc-box .a-image { float: right; width: 49.8%; overflow: hidden;}
.ba-inc-box .b-image img,
.ba-inc-box .a-image img { display: block; width: 100%; }
.ba-inc-box .b-image span,
.ba-inc-box .a-image span { background: #f0f0f0; text-align: center; color: #454545; font-family: 'Raleway', sans-serif; font-size: 18px; font-weight: 400; display: block; padding: 10px 0;}
.ba-inc-box .content { padding-bottom: 0; margin-bottom: 27px; }
.ba-inc-box .desc { text-align: center; }
.ba-inc-box .see-more-ba { display: inline-block; text-decoration: none; text-transform: uppercase; padding: 0 15px; color: #555; font-family: Exo; font-size: 18px; font-weight: 500; line-height: 46px; border: 2px solid #b2b2ce; }
.ba-inc-box .see-more-ba:hover { border: 2px solid #605e7e; }


#sign-me-up {
  display: none;
}
#sign-me-up .gform_wrapper ul li.gfield.border {border-top: solid 1px #4d4c65; padding-top: 20px; margin-top: 5px;}
#sign-me-up .gform_wrapper { padding: 50px 35px 30px 35px !important; background: #3a3a4d; color: #fff; }
#sign-me-up .gform_wrapper .gform_heading {text-align: left;}
#sign-me-up .gform_wrapper .gform_title {
  display: block;
  font-size: 32px;
  color: #fefefe;
  margin: 0;
  font-weight: 200;
}
#sign-me-up .gform_wrapper span.gform_description { display: block; padding-left: 0;}
#sign-me-up .gform_wrapper span.gform_description a {display: block;}
#sign-me-up .gform_wrapper .button {display: block; width: 100%;}
#sign-me-up .gform_wrapper .gform_wrapper input[type="text"] {
  width: 244px;
  height: 50px;
}


@media only screen and (max-width: 479px) {
  
  .responsive #top #wrap_all #header .main_menu .social_bookmarks {display: block;}
  .responsive #top #header .main_menu .social_bookmarks {top: -80px; right: 5px;}

  .responsive #socket .sub_menu_socket {
    display: block;
    width: 100%;
    text-align: center;
  }
  #top .procedure .avia-button-center {
    top: 33%;
  }
  .ba-larr, .ba-rarr {
    top: 120px;
  }
}

@media only screen and (max-width: 768px) {
  #top #wrap_all .procedures .slide-entry-wrap {
    margin-bottom: 40px !important;
  }
  .responsive.html_header_top #header_main .social_bookmarks,
  .responsive.html_top_nav_header .social_bookmarks {
      display: block;
  }
  .html_bottom_nav_header #top .av-logo-container .social_bookmarks {
    left: auto;
    right: 0;
    margin-top: -1px;
  }
  /*#top #wrap_all .social_bookmarks li a {
    zoom: .7;
  }*/
  #top #wrap_all .social_bookmarks li {
    display: block;
    width: auto;
    height: auto;
    margin-right: 0 !important;
    margin-bottom: 6px;
    width: 35px;
    height: 35px;
  }
  .html_bottom_nav_header .avia-search-tooltip {
    margin-left: -104px;
  }
  .ba-larr, .ba-rarr {
    top: 170px;
  }
}
@media only screen and (max-width: 989px) {
}